Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_deep_linking

by wanke.dev

flutter pub add flutter_deep_linking
pub.dev Source Code API Docs
Category : Deep Linking , Routing
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 0.2.1 (Apr, 2021)
Created : Mar, 2020
Pub Likes : 33
Pub Points : 110
GitHub Stars : 8
Open Issues : 0

About flutter_deep_linking package

Describe your routing declaratively and handle deep links properly!

Open Source Flutter Apps & Projects that use flutter_deep_linking package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024